## com.baidubce.services.media.model
Class Source

    java.lang.Object
      com.baidubce.services.media.model.Source

    public class Source

extends Object

Constructor Summary
`Source()`

Method Summary
`String` `getSourceKey()` 原始文件的BOS Key
`void` `setSourceKey(String sourceKey)`
`String` `toString()`
`Source` `withSourceKey(String sourceKey)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Source

    public Source()

Method Detail

### getSourceKey

    public String getSourceKey()

  原始文件的BOS Key

### setSourceKey

    public void setSourceKey(String sourceKey)

### withSourceKey

    public Source withSourceKey(String sourceKey)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.